.gymnastDetail {
  border-bottom: 15px solid #E61720;
  background: url(/static/home/images/player_bg.webp) no-repeat center top;
  background-size: cover;
  background-color: #fff;
}
@media screen and (max-width: 961px) {
  .gymnastDetail {
    background-image: url(/static/home/images/player_bg_sp.webp);
    background-position: center bottom;
    padding-top: 0;
    background-color: #fff;
  }
}
.chibajets .gymnastDetail {
  border-color: #F0001E;
}
.gymnastDetail .gymnastDetail-inner {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1.5fr 1fr 1.5fr;
  grid-template-columns: 1.5fr 1fr 1.5fr;
  grid-template-areas: "kv-player kv-player2 kv-info" "kv-profile kv-player2 kv-info";
  align-content: end;
  width: 100%;
  max-width: 1040px;
  margin: 0 auto;
  padding: 10px 20px;
  position: relative;
}
@media screen and (max-width: 961px) {
  .gymnastDetail .gymnastDetail-inner {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    grid-template-areas: "kv-player kv-player2" "kv-info kv-player2" "kv-info kv-player2" "kv-profile kv-profile";
  }
}
.gymnastDetail .gymnastDetail-logo {
  width: 100%;
  height: 100%;
  padding: 0 25%;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  text-align: center;
}
@media screen and (max-width: 961px) {
  .gymnastDetail .gymnastDetail-logo {
    padding: 0;
    text-align: right;
  }
}
.gymnastDetail .gymnastDetail-logo img {
  width: 100%;
  max-width: 500px;
  min-width: 250px;
  height: auto;
  margin-top: -5px;
  opacity: 0.1;
}
@media screen and (max-width: 961px) {
  .gymnastDetail .gymnastDetail-logo img {
    width: 53%;
    min-width: 230px;
    margin-top: 0;
  }
}
.gymnastDetail .gymnastDetail-player {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: kv-player;
  width: 100%;
  max-width: 350px;
  min-width: 200px;
  max-height: 350px;
  padding-bottom: 93.335%;
  -ms-grid-row-align: end;
  align-self: end;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.gymnastDetail .gymnastDetail-player::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(180deg, transparent 0 60%, #e5e5e5 100%);
}
@media screen and (min-width: 1040px) {
  .gymnastDetail .gymnastDetail-player {
    width: 350px;
  }
}
@media screen and (max-width: 961px) {
  .gymnastDetail .gymnastDetail-player {
    width: 80%;
    min-width: initial;
    min-width: 160px;
    -ms-grid-row-align: start;
    align-self: start;
  }
}
.gymnastDetail .gymnastDetail-player img {
  width: 100%;
  height: auto;
  position: absolute;
  left: 0;
  top: 0;
}
@media screen and (max-width: 961px) {
  .gymnastDetail .gymnastDetail-player img {
    -ms-grid-row-align: start;
    align-self: start;
    min-width: 160px;
  }
}
.gymnastDetail .gymnastDetail-player-type2 {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 0 29%;
  position: absolute;
  left: 0;
  bottom: 0;
}
.gymnastDetail .gymnastDetail-player-type2::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(180deg, transparent 0 60%, #e5e5e5 100%);
}
@media screen and (max-width: 961px) {
  .gymnastDetail .gymnastDetail-player-type2 {
    align-items: flex-start;
    max-height: 500px;
    height: auto;
    padding: 3.8461538462vw 13.5vw 0;
    overflow: hidden;
    top: 0;
    bottom: auto;
  }
}
.gymnastDetail .gymnastDetail-player-type2 img {
  width: 100%;
  max-width: 400px;
  height: auto;
}
@media screen and (max-width: 961px) {
  .gymnastDetail .gymnastDetail-player-type2 img {
    min-width: 270px;
  }
}
.gymnastDetail .gymnastDetail-player2 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 2;
  -ms-grid-column: 2;
  grid-area: kv-player2;
  text-align: center;
  width: 100%;
  max-width: 202px;
  margin: 0 auto;
  padding: 0 20px;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 961px) {
  .gymnastDetail .gymnastDetail-player2 {
    width: 60%;
    min-width: 131px;
    padding: 0;
  }
}
.gymnastDetail .gymnastDetail-player2 img {
  width: 100%;
  height: auto;
}
.gymnastDetail .gymnastDetail-playerProfile {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
  grid-area: kv-profile;
  -ms-grid-row-align: end;
  align-self: end;
  max-width: 350px;
  padding-bottom: 10px;
  color: #27313C;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 961px) {
  .gymnastDetail .gymnastDetail-playerProfile {
    max-width: initial;
    -ms-grid-row-align: start;
    align-self: start;
    -ms-grid-row: 4;
    -ms-grid-row-span: 5;
    grid-row: 4/span 5;
  }
}
.gymnastDetail .gymnastDetail-playerProfile-name {
  margin-bottom: 15px;
  font-size: 3rem;
  font-weight: bold;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  overflow: visible;
  white-space: nowrap;
}
@media screen and (min-width: 1040px) {
  .gymnastDetail .gymnastDetail-playerProfile-name {
    font-size: 3rem;
    line-height: 2;
  }
  .gymnastDetail .gymnastDetail-playerProfile-JPname {
    font-size: 2rem;
    line-height: 1.2;
  }
}
.gymnastDetail .gymnastDetail-playerProfile-symbol {
  font-size: 2.1153846154vw;
  font-weight: bold;
}
@media screen and (min-width: 1040px) {
  .gymnastDetail .gymnastDetail-playerProfile-symbol {
    font-size: 22px;
  }
}
@media screen and (max-width: 961px) {
  .gymnastDetail .gymnastDetail-playerProfile-symbol {
    font-size: 4.6153846154vw;
  }
}
.gymnastDetail .gymnastDetail-playerProfile-num {
  font-size: 2.6923076923vw;
  font-weight: bold;
}
@media screen and (min-width: 1040px) {
  .gymnastDetail .gymnastDetail-playerProfile-num {
    font-size: 28px;
  }
}
@media screen and (max-width: 961px) {
  .gymnastDetail .gymnastDetail-playerProfile-num {
    font-size: 5.8974358974vw;
  }
}
.gymnastDetail .gymnastDetail-playerProfile-list-item {
  display: flex;
  justify-content: space-between;
  padding: 3px 0;
  border-bottom: 0.5px solid #C4C4C4;
}
@media screen and (max-width: 961px) {
  .gymnastDetail .gymnastDetail-playerProfile-list-item {
    font-size: 2.5641025641vw;
  }
}
@media screen and (max-width: 641px) {
  .gymnastDetail .gymnastDetail-playerProfile-list-item {
    font-size: 11px;
  }
}
/*.gymnastDetail .gymnastDetail-playerProfile-list-item:last-child {
  border: 0 none;
}*/
.gymnastDetail .gymnastDetail-playerProfile-list-item span:first-child {
  padding-right: 10px;
  font-weight: bold;
}
.gymnastDetail .gymnastDetail-playerProfile-list-item span:last-child {
  padding-left: 10px;
}
.gymnastDetail .gymnastDetail-playerInfo {
  -ms-grid-row: 1;
  -ms-grid-row-span: 2;
  -ms-grid-column: 3;
  grid-area: kv-info;
  -ms-grid-row-align: end;
  align-self: end;
  width: 100%;
  max-width: 350px;
  margin-left: auto;
  padding-bottom: 10px;
  box-sizing: content-box;
  color: #27313C;
  text-align: right;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 961px) {
  .gymnastDetail .gymnastDetail-player {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .gymnastDetail .gymnastDetail-player2 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 2;
  }
  .gymnastDetail .gymnastDetail-playerProfile {
    -ms-grid-row: 4;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
  }
  .gymnastDetail .gymnastDetail-playerInfo {
    -ms-grid-row: 2;
    -ms-grid-row-span: 2;
    -ms-grid-column: 1;
  }
}
@media screen and (min-width: 1040px) {
  .gymnastDetail .gymnastDetail-playerInfo {
    width: 350px;
  }
}
@media screen and (max-width: 961px) {
  .gymnastDetail .gymnastDetail-playerInfo {
    max-width: initial;
    -ms-grid-row-align: start;
    align-self: start;
    margin-top: -12%;
    text-align: left;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1/span 2;
  }
}
.gymnastDetail .gymnastDetail-playerInfo-num {
  color: #E61720;
  font-size: 10.5769230769vw;
}
@media screen and (min-width: 1040px) {
  .gymnastDetail .gymnastDetail-playerInfo-num {
    font-size: 10rem;
  }
}
@media screen and (max-width: 961px) {
  .gymnastDetail .gymnastDetail-playerInfo-num {
    font-size: 5rem;
  }
}
.chibajets .gymnastDetail .gymnastDetail-playerInfo-num {
  color: #F0001E;
}
.gymnastDetail .gymnastDetail-playerInfo-symbol {
  font-size: 7.6923076923vw;
}
@media screen and (min-width: 1040px) {
  .gymnastDetail .gymnastDetail-playerInfo-symbol {
    font-size: 80px;
  }
}
@media screen and (max-width: 961px) {
  .gymnastDetail .gymnastDetail-playerInfo-symbol {
    font-size: 8.9743589744vw;
  }
}
.gymnastDetail .gymnastDetail-playerInfo-name {
  font-size: 46px;
  line-height: 1;
  opacity: 0.9;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  overflow: visible;
  margin-left: auto;
  margin-right: 0;
}
.gymnastDetail .gymnastDetail-playerInfo-name > span {
  display: block;
  white-space: nowrap;
  font-family: 'JunSportsFont';
  font-size: xx-large;
}
@media screen and (min-width: 1040px) {
  .gymnastDetail .gymnastDetail-playerInfo-name {
    font-size: 90px;
  }
}
@media screen and (max-width: 961px) {
  .gymnastDetail .gymnastDetail-playerInfo-name {
    font-size: 11.7948717949vw;
    margin-left: 0;
    margin-right: 0;
  }
}
.gymnastDetail .gymnastDetail-playerInfo-catchCopy {
  /*margin-bottom: 35px;*/
  color: #6F7E90;
  font-size: 1.5384615385vw;
}
@media screen and (min-width: 1040px) {
  .gymnastDetail .gymnastDetail-playerInfo-catchCopy {
    font-size: 16px;
  }
}
@media screen and (max-width: 961px) {
  .gymnastDetail .gymnastDetail-playerInfo-catchCopy {
    width: 48%;
    margin-bottom: 25px;
    font-size: 3.0769230769vw;
  }
}
.gymnastDetail .gymnastDetail-playerInfo-catchCopy .pc-dn.tab-dn {
  display: none;
}
@media screen and (max-width: 961px) {
  .gymnastDetail .gymnastDetail-playerInfo-catchCopy .pc-dn.tab-dn {
    display: block;
  }
}
.gymnastDetail .gymnastDetail-playerInfo .grades-item {
  padding: 7px;
}
@media screen and (max-width: 961px) {
  .gymnastDetail .gymnastDetail-playerInfo .grades-item {
    padding-bottom: 0;
    position: relative;
    background: rgba(255, 255, 255, 0.8);
  }
}
.gymnastDetail .gymnastDetail-playerInfo .grades-heading-title1 {
  font-size: 1.5384615385vw;
}
@media screen and (min-width: 1040px) {
  .gymnastDetail .gymnastDetail-playerInfo .grades-heading-title1 {
    font-size: 16px;
  }
}
@media screen and (max-width: 961px) {
  .gymnastDetail .gymnastDetail-playerInfo .grades-heading-title1 {
    font-size: 3.5897435897vw;
  }
}
.gymnastDetail .gymnastDetail-playerInfo .grades-heading-title2 {
  font-size: 0.7692307692vw;
}
@media screen and (min-width: 1040px) {
  .gymnastDetail .gymnastDetail-playerInfo .grades-heading-title2 {
    font-size: 8px;
  }
}
@media screen and (max-width: 961px) {
  .gymnastDetail .gymnastDetail-playerInfo .grades-heading-title2 {
    font-size: 2.0512820513vw;
  }
}
.gymnastDetail .gymnastDetail-playerInfo .grades-text {
  font-size: 1.1538461538vw;
}
@media screen and (min-width: 1040px) {
  .gymnastDetail .gymnastDetail-playerInfo .grades-text {
    font-size: 12px;
  }
}
@media screen and (max-width: 961px) {
  .gymnastDetail .gymnastDetail-playerInfo .grades-text {
    font-size: 3.0769230769vw;
  }
}
.gymnastDetail .gymnastDetail-playerInfo .grades-text .font-blg {
  font-size: 3.3653846154vw;
}
@media screen and (min-width: 1040px) {
  .gymnastDetail .gymnastDetail-playerInfo .grades-text .font-blg {
    font-size: 35px;
  }
}
@media screen and (max-width: 961px) {
  .gymnastDetail .gymnastDetail-playerInfo .grades-text .font-blg {
    font-size: 8.2051282051vw;
  }
}
@media screen and (max-width: 961px) {
  .gymnastDetail .gymnastDetail-playerInfo .grades-text-ranking {
    position: absolute;
    left: 7px;
    bottom: 7px;
  }
}
.gymnastDetail-type2 {
  padding-top: 0;
}
.gymnastDetail-type2.gymnastDetail .gymnastDetail-inner {
  min-height: 500px;
}
@media screen and (max-width: 961px) {
  .gymnastDetail-type2.gymnastDetail .gymnastDetail-inner {
    min-height: 0;
  }
}
@media screen and (max-width: 961px) {
  .gymnastDetail-type2.gymnastDetail .gymnastDetail-playerInfo {
    margin-top: 0;
    padding-top: 290px;
  }
}
@media screen and (max-width: 641px) {
  .gymnastDetail-type2.gymnastDetail .gymnastDetail-playerInfo {
    margin-top: 0;
    padding-top: 61.2820512821vw;
  }
}
@media screen and (max-width: 961px) {
  .gymnastDetail-type2.gymnastDetail .gymnastDetail-logo {
    padding: 2.5641025641vw 3.8461538462vw 0;
    text-align: center;
  }
}
@media screen and (max-width: 961px) {
  .gymnastDetail-type2.gymnastDetail .gymnastDetail-logo img {
    width: 100%;
    min-width: 250px;
    margin-top: 0;
  }
}
.gymnastDetail-type2.gymnastDetail .gymnastDetail-playerInfo-catchCopy {
  /*width: 100%;*/
  margin-right: 6px;
  margin-left: 6px;
}
@media screen and (max-width: 961px) {
  .gymnastDetail-type2.gymnastDetail .gymnastDetail-playerInfo-catchCopy {
    width: auto;
    margin-right: 0;
    margin-left: 0;
  }
}
.gymnastDetail-awardHistory {
  display: flex;
  align-items: center;
  padding: 8px 20px;
  border-bottom: 1px solid #F2F2F2;
}
.gymnastDetail-awardHistory:first-of-type {
  border-top: 1px solid #F2F2F2;
}
.gymnastDetail-awardHistory .gymnastDetail-awardHistory-name {
  flex: 1;
  margin-left: 20px;
  font-feature-settings: "palt";
}
.gymnastDetail-slider {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  overflow: visible;
}
@media screen and (max-width: 1040px) {
  .gymnastDetail-slider {
    width: 100%;
    margin: 0;
    padding: 0;
    left: 0;
    overflow: visible;
  }
}
@media screen and (max-width: 961px) {
  .gymnastDetail-slider-container-photogallery {
    margin: 0 -10px;
  }
}
.gymnastDetail-slider-container + .text .after-icon.icon-blank-white .link-line {
  font-size: 14px;
}
.gymnastDetail-slider-item.swiper-slide {
  display: flex;
  width: 240px;
  min-width: 240px;
  max-width: 240px;
  height: auto;
  float: none;
}
@media screen and (max-width: 961px) {
  .gymnastDetail-slider-item.swiper-slide {
    width: auto;
    min-width: 170px;
    max-width: 170px;
  }
}
.gymnastDetail-slider-item.swiper-slide:last-child {
  margin-right: 0;
}
.gymnastDetail-slider-item.swiper-slide .card {
  width: 100%;
}
.gymnastDetail-slider-item.swiper-slide .card-body .tag-list {
  margin-top: auto;
}
.gymnastDetail-slider.gymnastDetail-slider-movie .gymnastDetail-slider-item.swiper-slide {
  display: flex;
  width: 320px;
  min-width: 320px;
  max-width: 320px;
}
@media screen and (max-width: 961px) {
  .gymnastDetail-slider.gymnastDetail-slider-movie .gymnastDetail-slider-item.swiper-slide {
    width: auto;
    min-width: 170px;
    max-width: 170px;
  }
}
.gymnastDetail-slider.gymnastDetail-slider-movie .gymnastDetail-slider-item.swiper-slide:last-child {
  margin-right: 0;
}
.gymnastDetail-slider.gymnastDetail-slider-movie .gymnastDetail-slider-item.swiper-slide .card {
  width: 100%;
}
.gymnastDetail-slider.gymnastDetail-slider-movie .gymnastDetail-slider-item.swiper-slide .card-body {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.gymnastDetail-slider.gymnastDetail-slider-movie .gymnastDetail-slider-item.swiper-slide .card-body .text {
  margin: 0;
  font-size: 12px;
}
.gymnastDetail-slider.gymnastDetail-slider-movie .swiper-button-prev,
.gymnastDetail-slider.gymnastDetail-slider-movie .swiper-button-next {
  top: calc(50% - 32.5px);
}
@media screen and (max-width: 961px) {
  .gymnastDetail-slider-photogallery.gymnastDetail-slider .swiper-wrapper {
    width: 100%;
  }
}
.gymnastDetail-slider-photogallery.gymnastDetail-slider .gymnastDetail-slider-item.swiper-slide {
  display: flex;
  width: 763px;
  min-width: 763px;
  max-width: 763px;
}
@media screen and (max-width: 961px) {
  .gymnastDetail-slider-photogallery.gymnastDetail-slider .gymnastDetail-slider-item.swiper-slide {
    width: 100% !important;
    min-width: initial;
    max-width: 640px;
    padding: 0;
  }
}
.gymnastDetail-slider-photogallery.gymnastDetail-slider .gymnastDetail-slider-item.swiper-slide:last-child {
  margin-right: 0;
}
.gymnastDetail-slider-photogallery.gymnastDetail-slider .gymnastDetail-slider-item.swiper-slide .gymnastDetail-slider-img {
  width: 100%;
  height: auto;
}
@media screen and (max-width: 961px) {
  .gymnastDetail-slider-photogallery.gymnastDetail-slider .swiper-button-prev,
.gymnastDetail-slider-photogallery.gymnastDetail-slider .swiper-button-next {
    width: 40px;
    height: 40px;
    top: calc(50% - 20px) !important;
    transform: translateY(0);
  }
}
.gymnastDetail-slider.gymnastDetail-slider-magazine .swiper-button-prev,
.gymnastDetail-slider.gymnastDetail-slider-magazine .swiper-button-next {
  top: calc(50% - 65px);
}
.gymnastDetail-slider.gymnastDetail-slider-player .gymnastDetail-slider-item.swiper-slide {
  display: flex;
  width: 240px;
  min-width: 240px;
  max-width: 240px;
}
@media screen and (max-width: 961px) {
  .gymnastDetail-slider.gymnastDetail-slider-player .gymnastDetail-slider-item.swiper-slide {
    width: 170px;
    min-width: 170px;
    max-width: 170px;
  }
}
.gymnastDetail-slider.gymnastDetail-slider-player .gymnastDetail-slider-item.swiper-slide:last-child {
  margin-right: 0;
}
.gymnastDetail-slider.gymnastDetail-slider-player .gymnastDetail-slider-item.swiper-slide .card {
  width: 100%;
}
.gymnastDetail-slider.gymnastDetail-slider-player .gymnastDetail-slider-item.swiper-slide .card-body {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.gymnastDetail-btn-movie.btn {
  color: #fff;
  border-color: #fff;
  background: transparent;
}
.gymnastDetail-qa-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}
.gymnastDetail-qa-list .gymnastDetail-qa-item {
  padding: 0 10px;
}
.gymnastDetail-qa-list .gymnastDetail-qa-item-inner {
  display: flex;
  padding: 15px 20px;
  border-top: 1px solid #F2F2F2;
}
.gymnastDetail-qa-list .gymnastDetail-qa-num {
  flex-shrink: 0;
  padding-right: 3px;
  color: #E61720;
  font-weight: bold;
}
.gymnastDetail-qa-list .gymnastDetail-qa-title {
  margin-bottom: 5px;
  font-weight: bold;
}
.gymnastDetail-qa-list .gymnastDetail-qa-answer {
  color: #6F7E90;
  font-size: 12px;
}
.table a.cell-link {
  color: #0148A8;
}
.section-block-movie.section-block {
  margin-top: 60px;
}
@media screen and (max-width: 961px) {
  .common-filter {
    display: block;
  }
}
.common-filter .select-list {
  width: 250px;
}
@media screen and (max-width: 961px) {
  .common-filter .select-list {
    min-width: 194px;
    max-width: 250px;
    margin: 0 auto;
    padding: 6px 15px;
  }
}
.common-filter .select-list .ttl {
  min-width: 70px;
}
@media screen and (max-width: 961px) {
  .common-filter .select-list .ttl {
    min-width: 70px;
  }
}
.common-filter .select-list .select-content {
  width: 100%;
}
.common-filter .select-list .select-content .select-box {
  width: 100%;
  padding-right: 0;
  top: 5px;
}
.common-filter .select-list + .select-list {
  margin-left: 10px;
}
@media screen and (max-width: 961px) {
  .common-filter .select-list + .select-list {
    margin: 10px auto 0;
  }
}
.table.table-result.table-season-result th {
  font-size: 10px;
}
.table.table-result.table-season-result th:first-child {
  min-width: 59px;
}
.table.table-result.table-game-result th, .table.table-result.table-game-result td {
  padding: 4px !important;
}

.h9 {
  font-size: 0.6rem;
  font-weight: 700;
}
.Q {
  position: absolute;
  left: 0;
  padding-left: 1.2rem;
  font-size: 0.6rem;
}
.F {
  position: absolute;
  left: 0;
  padding-left: 0.5rem;
  font-size: 0.6rem;
}





/* -----------------
    common filter
--------------------- */
.common-filter {
  display: flex;
  justify-content: center;
}
.common-filter-container {
  margin-bottom: 30px;
}
.common-filter-container[data-gap=sm] {
  margin-bottom: 10px;
}
.common-filter-container[data-gap=md] {
  margin-bottom: 20px;
}
.common-filter-container[data-gap=lg] {
  margin-bottom: 40px;
}
.common-filter[data-content=right] {
  justify-content: flex-end;
}
.common-filter-radio {
  display: flex;
  padding: 0 20px;
  border-radius: 30px;
  background: #fff;
}
.common-filter-radio .common-filter-radio-item {
  width: 50%;
}
.common-filter-radio .common-filter-radio-item input {
  display: none;
}
.common-filter-radio .common-filter-radio-item input:checked + .common-filter-radio-label span::after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #B21920;
  position: absolute;
  left: 4px;
  top: calc(50% - 5px);
}
.common-filter-radio .common-filter-radio-label {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 46px;
}
.common-filter-radio .common-filter-radio-label span {
  display: flex;
  align-items: center;
  font-size: 20px;
  position: relative;
}
.common-filter-radio .common-filter-radio-label span::before {
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  margin-right: 7px;
  border-radius: 50%;
  background: #C4C4C4;
}
.common-filter-tab {
  display: flex;
  padding: 0;
  border-radius: 0;
  background: transparent;
}
.common-filter-tab .common-filter-radio-item {
  background-color: #fff;
}
.common-filter-tab .common-filter-radio-item + .common-filter-radio-item {
  margin-left: 2px;
}
.common-filter-tab .common-filter-radio-item[data-text-size=xs] .common-filter-radio-label span {
  font-size: 14px;
}
.common-filter-tab .common-filter-radio-item[data-text-size=sm] .common-filter-radio-label span {
  font-size: 16px;
}
.common-filter-tab .common-filter-radio-item[data-text-size=md] .common-filter-radio-label span {
  font-size: 18px;
}
.common-filter-tab .common-filter-radio-label {
  align-items: initial;
  cursor: pointer;
  height: 40px;
}
.common-filter-tab .common-filter-radio-label span::before, .common-filter-tab .common-filter-radio-label span::after {
  content: "";
  position: absolute;
}
.common-filter-tab .common-filter-radio-label span::before {
  display: none;
  width: auto;
  height: auto;
  margin: 0;
  border-radius: 0;
  background-color: transparent;
  bottom: -11px;
  left: calc(50% - 9px);
  z-index: 50;
}
.common-filter-tab .common-filter-radio-label span::after {
  display: none;
  background-color: #B21920;
}
.common-filter-tab .common-filter-radio-item input:checked + .common-filter-radio-label span::before {
  display: block;
  border-top: 10px solid #B21920;
  border-left: 9px solid transparent;
  border-right: 9px solid transparent;
  border-bottom: 5px solid transparent;
}
.common-filter-tab .common-filter-radio-item input:checked + .common-filter-radio-label span::after {
  display: block;
  border-radius: 0;
  width: 49px;
  height: 6px;
  top: auto;
  bottom: -1px;
  left: calc(50% - 24.5px);
}
.filter-detail {
  flex-shrink: 0;
  position: relative;
  display: flex;
  margin-left: 20px;
  padding: 5px 15px 5px 15px;
  border: 1px solid #C4C4C4;
  border-radius: 15px;
  color: #6F7E90;
  font-size: 12px;
  font-weight: 700;
  background-color: #fff;
  height: 30px;
}
.filter-detail:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 14px;
  display: inline-block;
  width: 13px;
  height: 11px;
  margin: auto;
  /*background-image: url(/static/athlete/icon/icn-search.svg);*/
  background-position: center;
  background-repeat: no-repeat;
  background-size: 13px 13px;
}
.filter-clear {
  flex-shrink: 0;
  position: relative;
  display: flex;
  margin-left: 20px;
  padding: 5px 15px 5px 15px;
  border: 1px solid #C4C4C4;
  border-radius: 15px;
  color: #6F7E90;
  font-size: 12px;
  font-weight: 700;
  background-color: #fff;
}
.filter-clear:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 14px;
  display: inline-block;
  width: 13px;
  height: 11px;
  margin: auto;
  /*background-image: url(/static/athlete/icon/icon_clear.svg);*/
  background-position: center;
  background-repeat: no-repeat;
  background-size: 13px 13px;
}
.select-box {
  display: inline;
  border: 0;
  width: auto;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: #6F7E90;
  font-size: 12px;
  font-weight: 700;
  cursor: pointer;
  background: none;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
  position: relative;
  padding-right: 15px;
  z-index: 2;
  top: 5px;
}
.select-list {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px 18px;
  border: 1px solid #C4C4C4;
  border-radius: 30px;
  color: #6F7E90;
  font-size: 12px;
  font-weight: 700;
  background: #fff;
  height: 30px;
}
.select-title {
  padding-right: 10px;
  margin-right: 10px;
  border-right: 1px solid #C4C4C4;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
}
.select-content {
  -webkit-margin-start: 0;
  margin-inline-start: 0;
  display: flex;
  align-items: center;
  position: relative;
  display: flex;
}
@media screen and (max-width: 641px) {
  .select-content {
    width: 100%;
    display: flex;
    align-items: center;
  }
}
.select-content:after {
  content: "";
  position: absolute;
  top: 40%;
  right: 0;
  display: inline-block;
  width: 8px;
  height: 8px;
  border-bottom: 2px solid #003670;
  border-right: 2px solid #003670;
  transform: rotate(45deg);
  z-index: 1;
}
.modal-content .select-list {
  width: 100%;
  min-height: 40px;
}
.modal-content .select-title {
  min-width: 81px !important;
  text-align: left;
}
.modal-content .select-content {
  width: 100%;
  line-height: 1;
}
.modal-content .select-content-text {
  width: 100%;
  line-height: 1;
}
/* -----------------
    modal
--------------------- */
.modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(39, 49, 60, 0.98);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1000;
}
.modal-container {
  padding: 30px;
  width: 100%;
  max-height: 100%;
  overflow-y: auto;
  box-sizing: border-box;
}
.modal-content {
  max-width: 546px;
  margin-right: auto;
  margin-left: auto;
}
.modal-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.modal-footer {
  margin-top: 40px;
  text-align: center;
  background: none;
}
.modal-footer .modal-btn {
  width: 40px;
  height: 40px;
}
.modal-footer .modal-btn img {
  width: 100%;
  height: auto;
}
.modal-filter-heading {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
.modal-filter-content {
  margin-top: 20px;
  padding: 0 15px;
  border-radius: 5px;
  background: #fff;
}
.modal-accordion-heading-btn {
  display: block;
  width: 100%;
  padding: 13px 5px;
  color: #27313C;
  font-size: 16px;
  font-weight: bold;
  text-align: left;
  border-bottom: 1px solid #C4C4C4;
  position: relative;
  opacity: 1;
}
.modal-accordion-heading-btn::after {
  content: "";
  display: block;
  width: 21px;
  height: 21px;
  position: absolute;
  right: 5px;
  top: calc(50% - 10.5px);
  background: url(/static/athlete/icon/icon_plus.svg) no-repeat center center;
  background-size: 100% 100%;
}
@media screen and (max-width: 641px) {
  .modal-accordion-heading-btn:hover {
    opacity: 1 !important;
  }
}
.modal-accordion-content {
  display: none;
  padding-left: 15px;
}
.modal-accordion.is-open > .modal-accordion-heading-btn::after {
  /*background-image: url();*/ no-repeat center center !important;
  background-size: 100% 100% !important;
}
.modal-inner-accordion-heading-btn {
  display: block;
  width: 100%;
  padding: 10px 5px;
  color: #27313C;
  font-size: inherit;
  text-align: left;
  border-bottom: 1px solid #F2F2F2;
  position: relative;
  opacity: 1;
  cursor: pointer;
}
.modal-inner-accordion-heading-btn::after {
  content: "";
  display: block;
  width: 21px;
  height: 21px;
  position: absolute;
  right: 5px;
  top: calc(50% - 10.5px);
  /*background-image: url();*/ no-repeat center center;
  background-size: 100% 100%;
}
@media screen and (max-width: 641px) {
  .modal-inner-accordion-heading-btn:hover {
    opacity: 1 !important;
  }
}
.modal-inner-accordion-content {
  display: none;
  padding: 0 0 10px 10px;
}
.modal-inner-accordion.is-open > .modal-inner-accordion-heading-btn::after {
  /*background-image: url();*/ no-repeat center center !important;
  background-size: 100% 100% !important;
}
.modal-inner-check-list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin: -10px -10px 0;
  padding: 10px 0;
  position: relative;
  padding-left: 14px;
}
@media screen and (max-width: 641px) {
  .modal-inner-check-list {
    display: block;
    margin: 0;
    padding: 0;
  }
}
.modal-inner-check-list::after {
  content: "";
  display: block;
  width: calc(100% - 20px);
  height: 1px;
  background: #F2F2F2;
  position: absolute;
  left: 10px;
  bottom: 0;
}
.modal-inner-check-item {
  margin-top: 10px;
  padding: 0 10px;
}
@media screen and (max-width: 641px) {
  .modal-inner-check-item {
    margin: 0;
    padding: 10px;
    border-bottom: 1px solid #F2F2F2;
  }
}
.modal-inner-check-item:last-child {
  border: 0 none;
}
.modal-input-checkbox {
  display: none;
}
.modal-input-checkbox:checked + .modal-checkbox::after {
  display: block;
  width: 14px;
  height: 9px;
  margin-top: -8px;
  position: absolute;
  top: 50%;
  left: 2px;
  box-sizing: border-box;
  content: "";
  transform: rotate(-45deg);
  border-bottom: 2px solid #B21920;
  border-left: 2px solid #B21920;
  border-color: #B21920;
}
.modal-checkbox {
  display: inline-block;
  padding-left: 20px;
  position: relative;
  cursor: pointer;
  color: #27313C;
  font-size: inherit;
}
.modal-checkbox::before {
  display: block;
  width: 15px;
  height: 15px;
  margin-top: -7px;
  position: absolute;
  top: 50%;
  left: 0;
  box-sizing: border-box;
  content: "";
  border: 2px solid;
  border-color: #C4C4C4;
  background-color: #ffffff;
  border-radius: 3px;
}
.modal .tab-btn:not(.font-js) {
  font-size: 12px;
}
@-webkit-keyframes mmfadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes mmfadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes mmfadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@keyframes mmfadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@-webkit-keyframes mmslideIn {
  from {
    transform: translateY(15%);
  }
  to {
    transform: translateY(0);
  }
}
@keyframes mmslideIn {
  from {
    transform: translateY(15%);
  }
  to {
    transform: translateY(0);
  }
}
@-webkit-keyframes mmslideOut {
  from {
    transform: translateY(0);
  }
  to {
    transform: translateY(-10%);
  }
}
@keyframes mmslideOut {
  from {
    transform: translateY(0);
  }
  to {
    transform: translateY(-10%);
  }
}
.micromodal-slide {
  display: none;
}
.micromodal-slide.is-open {
  display: block;
}
.micromodal-slide[aria-hidden=false] .modal-overlay {
  -webkit-animation: mmfadeIn 0.3s cubic-bezier(0, 0, 0.2, 1);
  animation: mmfadeIn 0.3s cubic-bezier(0, 0, 0.2, 1);
}
.micromodal-slide[aria-hidden=false] .modal-container {
  -webkit-animation: mmslideIn 0.3s cubic-bezier(0, 0, 0.2, 1);
  animation: mmslideIn 0.3s cubic-bezier(0, 0, 0.2, 1);
}
.micromodal-slide[aria-hidden=true] .modal-overlay {
  -webkit-animation: mmfadeOut 0.3s cubic-bezier(0, 0, 0.2, 1);
  animation: mmfadeOut 0.3s cubic-bezier(0, 0, 0.2, 1);
}
.micromodal-slide[aria-hidden=true] .modal-container {
  -webkit-animation: mmslideOut 0.3s cubic-bezier(0, 0, 0.2, 1);
  animation: mmslideOut 0.3s cubic-bezier(0, 0, 0.2, 1);
}
.micromodal-slide .modal-container,
.micromodal-slide .modal-overlay {
  will-change: transform;
}

.modal-backdrop {
  display: none;
}


  .table-scroll-container {
    overflow: auto;
    max-height: 100vh; /* Adjust height as needed */
    position: relative;
  }

  .table-scroll-container thead th {
    position: sticky;
    top: 0;
    z-index: 1;
    background-color: rgb(48, 55, 63);
  }

  .table-scroll-container table {
    width: 100%;
  }
  
.player_th {
  min-width:100px;
}

.video-detail-grade {
  background: rgb(225, 60, 113);
  background: linear-gradient(133deg, rgba(225, 60, 113, 0.9) 0%, rgba(28, 153, 184, 0.9) 100%);
}
@media screen and (max-width: 961px) {
  .video-detail-grade {
    background: rgb(225, 60, 113);
    background: linear-gradient(95deg, rgba(225, 60, 113, 0.9) 0%, rgba(28, 153, 184, 0.9) 100%);
  }
}
@media screen and (max-width: 961px) {
  .pd-reset {
    align-items: center;
    justify-content: center;
  }
  .pd-reset-button {
    margin-left: 0!important;
    margin-top: 10px!important;
  }
  .results-filter {
    display: block!important;
  }
}

}
